/*****
Theme Name: MH UrbanMag
Theme URI: http://www.mhthemes.com/themes/mh/urbanmag/
Description: MH UrbanMag offers an appealing layout, several custom widgets and nice color scheme to create fancy online magazines and dynamic news websites for topics like lifestyle, fashion, streetart, culture, traveling or else. You can have the same layout in the premium version of MH Magazine (without the need of a child theme) which can be configured by making use of the flexible layout options. MH Magazine offers additional widget areas, multiple unique custom widgets, great features and extended layout options to manage several layout elements on your site including changing the color scheme and typography.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh-magazine-lite
Version: 1.1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-header, custom-menu, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, rtl-language-support, blog, entertainment, news
Text Domain: mh-urbanmag
Domain Path: /languages/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

/***** Structure *****/

.mh-container-outer { margin: 0 auto; box-shadow: none; }
.mh-wrapper { background: #000000; }

/***** Border Colors *****/

.mh-header-tagline, .entry-meta, .mh-author-box, .mh-post-nav, .mh-comment-body, .mh-loop-description, .mh-loop-item, .mh-tab-post-item, .mh-box, .mh-custom-posts-item, .mh-posts-large-item, #mh-mobile .mh-posts-focus-item, .widget_recent_entries li, .recentcomments, .widget_archive li, .widget_categories li, .widget_pages li a, .widget_meta li, .widget_nav_menu .menu > li, .widget_rss li, .mh-ping-list .mh-ping-item, .mh-ping-list .mh-ping-item:first-child, table, td, th, pre, code { border-color: #000000; border-color: rgba(255, 255, 255, 0.3); }

/***** Typography *****/

body { font-family: "Verdana", "Muli", sans-serif; color: #fff; background: #000000; vertical-align:top; }
h1, h2, h3, h4, h5, h6, .mh-custom-posts-small-title { font-family: "Caudex", serif; color: #fff; }
pre, code, kbd { color: #fff; background: #3a3a3a; }
blockquote { color: #fff; border-color: #96bc17; }
a { color: #fff; }
a:hover { color: #96bc17; }

/***** Header *****/

.mh-header { background: #000000; }
.mh-header-tagline { color: #96bc17; }

/***** Navigation *****/

.mh-main-nav-wrap { background: #000000; }
.mh-main-nav { background: #000000; border-bottom: none; }
.mh-main-nav li:hover { background: #96bc17; }
.mh-main-nav ul li:hover > ul { background: #000000; }
.mh-main-nav .menu > .current-menu-item { background: none; }
.mh-main-nav .menu > .current-menu-item:hover { background: #96bc17; }

/***** SlickNav Custom Style *****/

.slicknav_btn { background: #96bc17; }
.slicknav_menu { border-color: #000000; background: #96bc17; }
.slicknav_nav ul { border-color: #000000; }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { background: #96bc17; }
.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.mh-main-nav-wrap .slicknav_nav ul { border-color: #96bc17; }
.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

/***** Posts/Pages *****/

.page-title { color: #fff; }
.entry-content a, .entry-content a:hover, .mh-meta a:hover { color: #96bc17; }
.entry-tags li { background: #000000; }
.entry-tags li:hover, .entry-tags .fa { background: #96bc17; }

/***** Pagination *****/

.page-numbers, a .pagelink { color: #fff; background: #3a3a3a; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink, .pagelink { background: #96bc17; }

/***** Footer *****/

.mh-footer { background: #000000; }
.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #fff; }
.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #000000; }
.mh-copyright, .mh-copyright a { color: #888; }

/***** Images / Video *****/

.wp-caption-text { color: #fff; }

/***** Gallery *****/

.gallery-caption { color: #fff; }

/***** Comments *****/

.mh-comment-meta, .mh-comment-meta a { color: #fff; }
.bypostauthor .mh-comment-meta-author:after, .mh-comment-meta-links .comment-reply-link:before, #respond #cancel-comment-reply-link:before, .required { color: #96bc17; }

/***** Forms *****/

input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border-color: #96bc17; }
input[type=submit] { background: #96bc17; }
input[type=submit]:hover { background: #000000; }

/***** Searchform *****/

.mh-widget .search-form { background: #3a3a3a; }

/***** Widgets *****/

.mh-widget-title { padding: 10px 25px 10px 15px; background: #3a3a3a; border-left: 10px solid #96bc17; border-bottom: none; }
.mh-footer-widget-title { padding: 0 0 5px; border-bottom: 3px solid #96bc17; border-left: none; background: none; }

/***** Widgets Areas (Advertising) *****/

.mh-ad-spot { background: #3a3a3a; }

/***** MH Slider Widget *****/

.mh-slider-widget img { width: 100%; display: block; }
.mh-slider-caption { width: auto; top: auto; bottom: 25px; right: 25px; left: 25px; border: none; }
.mh-widget-col-1 .mh-slider-caption { right: 0; left: 0; border-bottom: 3px solid #96bc17; background: #000000; }
.mh-widget-col-2 .mh-slider-caption { bottom: 15px; right: 15px; left: 15px; }
.mh-footer-widget .mh-slider-caption { bottom: auto; background: rgba(255, 255, 255, 0.1); }
.mh-slider-widget .flex-control-nav { width: auto; top: 20px; right: 15px; bottom: auto; }
.mh-slider-widget .flex-control-paging li a { width: 20px; height: 20px; background: #fff; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
.mh-slider-widget .flex-control-paging li a:hover { background: #f5f5f5; }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #96bc17; border: none; }
.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

/***** MH Posts Stacked Widget *****/

.mh-posts-stacked-title { background: #000000; background: rgba(46, 46, 46, 0.8); }
.mh-posts-stacked-meta { background: #96bc17; }
#mh-mobile .mh-posts-stacked-overlay-small, #mh-mobile .mh-footer-widget .mh-posts-stacked-overlay { border-color: #000000; }

/***** MH Tabbed Widget *****/

.mh-tabbed-widget, .mh-tabbed-widget a { color: #fff; }
.mh-tabbed-widget a:hover { color: #96bc17; }
.mh-tabbed-widget .tagcloud a { color: #fff; }
.mh-tab-buttons { border-bottom: 3px solid #96bc17; }
.mh-tab-button, .mh-tab-content { background: #3a3a3a; }
.mh-tab-button.active, .mh-tab-button.active:hover { color: #fff; background: #96bc17; }
.mh-tab-comment-excerpt { background: rgba(255, 255, 255, 0.6); }
.mh-footer-widget .mh-tabbed-widget, .mh-footer-widget .mh-tabbed-widget a { color: #fff; }
.mh-footer-widget .mh-tab-button.active { background: #96bc17; }
.mh-footer-widget .mh-tab-comment-excerpt { background: #000000; }

/***** WP Calendar Widget *****/

#wp-calendar caption { background: #3a3a3a; }

/***** WP Tag Cloud Widget *****/

.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #000000; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #96bc17; }

/***** Media Queries *****/

@media screen and (max-width: 900px) {
	#mh-mobile .mh-slider-caption { right: 0; left: 0; border-bottom: 3px solid #96bc17; background: #000000; background: rgba(46, 46, 46, 1); }
	#mh-mobile .mh-footer-widget .mh-slider-caption { background: rgba(255, 255, 255, 0.1); }
}
@media screen and (max-width: 767px) {
	.mh-header { border-color: rgba(255, 255, 255, 0.3); }
}
@media only screen and (max-width: 420px) {
	.mh-copyright-wrap { padding: 15px 20px; }
}

/***** Custom CSS *****/
/***** Custom CSS *****/
/***** Custom CSS *****/
/***** Custom CSS *****/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    vertical-align: top;
}

body { font-family: "Muli", sans-serif; color: #dadada; background: #000000; }
h1, h2, h3, h4, h5, h6, .mh-custom-posts-small-title { font-family: "Caudex", serif; color: #96bc17; }

.breadcrumbs { color: #666666; }

.formlabel { vertical-align: top; backgggground-color: #e9e9e9; padding: 4px 8px 4px 8px; }
.forminput { vertical-align: top; backgggground-color: #e9e9e9; padding: 4px 3px 4px 3px; }

.homeslideshow { float: left; margin-left: 0px; margin-bottom: 30px; }

.linktable { width: 100%; margin: 0px auto 0px; background-color: transparent; }
.linkimg { width: 25%; min-width: 220px; padding: 0px 10px 10px 10px; }
.linktext { width: 75%; padding: 20px 10px 10px 10px; text-align: left; }

.mh-copyright-wrap { margin:0px auto; padding:10px 0px 10px 0px; }

.mh-header-image { margin-left: 45px; margin-bottom: 15px; max-width: 304px !important; max-height: 123px !important; }

.mh-main-nav { margin-bottom: 15px; }

.mh-main-nav li { margin-left: 0px; }

.mh-main-nav li a { color:#dadada; }
.mh-main-nav li:hover a { color: #dadada; }

.mh-main-nav-wrap { margin-left:50px; }

.mh-wrapper { padding: 0px 25px 25px 25px; }

.page-title { display: none; }

.pricetable {
	width: 100%;
	text-align: center;
	margin: 0px auto 40px;
	padding: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #96bc17;
}
.pricecell {
	border-style: solid;
	border-width: 1px;
	border-color: #96bc17;
}
.pricecellleft {
	text-align: left;
	border-style: solid;
	border-width: 1px;
	border-color: #96bc17;
	padding: 5px 0px 5px 10px;
}

.slideshow { float: left; margin-right: 20px; margin-bottom: 300px; }

table { border-collapse: collapse; border-width: 0px; }
td { border-collapse: collapse; border-width: 0px; }

#wpsm_accordion_196 .ac_title_class { font-weight: normal; }

.mh-header-title {
    font-size: 32px;
    font-size: 2rem;
    line-height: 1;
    color: #00ffff;
}
